Subject: Re: [6tisch] time zone changes?

From: Xavi Vilajosana Guillen <[email-masked]>
Date: Fri, 21 Oct 2016 16:39:41 +0200

Hi Michael,  I think we moved the meeting to the 28th,same time as usually
:)

El dia 21 oct. 2016 4:10 p. m., "Michael Richardson" <[email-masked]>
va escriure:

>
> Did the time change in Europe?  I thought the meeting was anchored to 7am
> Pacific time.  The list of interims says Oct. 21, which is today.
>
> Anyway, I have to go to on a school field trip, so I can't wait past 10:15.
>
> Please look at the richardson-ra-in-ie draft: does it make sense.
>
>
> --
> Michael Richardson <[email-masked]>, Sandelman Software Works
>  -= IPv6 IoT consulting =-
>
>
>
>
> _______________________________________________
> 6tisch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6tisch
>
>